<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78551" dateMiseAJour="2024-12-11" id="ti-78551-01" idPresta="5e159860b473e45834f54dd6" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Germain-en-Laye</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>22 RUE DE LA MAISON VERTE</Ligne>
        <CodePostal>78100</CodePostal>
        <NomCommune>ST GERMAIN EN LAYE</NomCommune>
        <Localisation>
            <Latitude>48.89357</Latitude>
            <Longitude>2.080436</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 30 87 42 10</Téléphone>
        <Télécopie>01 39 73 80 76</Télécopie>
        <Email>tprx-sgl@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>78005</commune>
        <commune>78007</commune>
        <commune>78043</commune>
        <commune>78092</commune>
        <commune>78124</commune>
        <commune>78126</commune>
        <commune>78133</commune>
        <commune>78146</commune>
        <commune>78152</commune>
        <commune>78190</commune>
        <commune>78224</commune>
        <commune>78233</commune>
        <commune>78311</commune>
        <commune>78350</commune>
        <commune>78358</commune>
        <commune>78367</commune>
        <commune>78372</commune>
        <commune>78396</commune>
        <commune>78418</commune>
        <commune>78455</commune>
        <commune>78481</commune>
        <commune>78502</commune>
        <commune>78518</commune>
        <commune>78551</commune>
        <commune>78571</commune>
        <commune>78586</commune>
        <commune>78650</commune>
        <commune>78674</commune>
    </CompetenceCommunale>
</Organisme>